#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Blockskit IT Company\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-12-23 10:13+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.9; php-7.4.21\n"
"X-Domain: blockskit-it-company"

#: patterns/home-process.php:46
msgid "01"
msgstr ""

#: patterns/home-services.php:47
msgid "01."
msgstr ""

#: patterns/home-process.php:68
msgid "02"
msgstr ""

#: patterns/home-services.php:73
msgid "02."
msgstr ""

#: patterns/home-process.php:90
msgid "03"
msgstr ""

#: patterns/home-services.php:99
msgid "03."
msgstr ""

#: patterns/home-process.php:112
msgid "04"
msgstr ""

#: patterns/home-about.php:135
msgid "15k+"
msgstr ""

#: patterns/home-about.php:101
msgid "25+"
msgstr ""

#: patterns/home-about.php:19
msgid "ABOUT COMPANY"
msgstr ""

#: patterns/home-about.php:135
msgid "ACTIVE MEMBERS TRUSTS US FOR IT SOLUTIONS"
msgstr ""

#: patterns/home-latest-posts.php:26
msgid "Articles"
msgstr ""

#: patterns/home-hero-banner.php:25
msgid "BEST IT COMPANY"
msgstr ""

#: patterns/template-order-confirmation.php:68
msgid "Billing address"
msgstr ""

#. Name of the theme
msgid "Blockskit IT Company"
msgstr ""

#. Description of the theme
msgid ""
"Blockskit IT Company is a modern, versatile FSE WordPress theme designed for "
"agency, business, consulting, creative, cyber security, data, digital agency,"
" it services, startup, technology company, it solutions, software, startup, "
"technology, technology service and other IT Company websites—no coding "
"required. With full-site editing, you can easily customize every aspect of "
"your site, including headers and footers. Featuring multiple templates, "
"patterns, and style variations, it adapts seamlessly to various aesthetics "
"and business needs."
msgstr ""

#. Author of the theme
msgid "BlockskitDev"
msgstr ""

#: patterns/home-services.php:52
msgid "Brand Identity &amp; Graphics Designing"
msgstr ""

#: patterns/template-cart.php:212
msgid "Browse store"
msgstr ""

#: patterns/home-about.php:27
msgid "Businesses.."
msgstr ""

#: patterns/home-latest-posts.php:26
msgid "Checkout Latest News Update"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Current Color"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Inherit"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Neutral"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Outline"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure Black"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure White"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Surface"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/footer.php:53
msgid "Company"
msgstr ""

#: patterns/home-callback.php:38
msgid "CONTACT NOW"
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2026 ·"
msgstr ""

#: patterns/home-services.php:104
msgid "Digital Strategy And Marketing Solution"
msgstr ""

#: patterns/template-order-confirmation.php:48
msgid "Downloads"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "TASA Orbiter"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large Ext"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: patterns/home-process.php:58 patterns/home-process.php:80
#: patterns/home-process.php:102 patterns/home-process.php:124
msgid "Fusce eaque elit possimus! Quidem ut, quibusdam err"
msgstr ""

#: patterns/home-about.php:64
msgid "Future Ready Solutions"
msgstr ""

#: patterns/header.php:34
msgid "GET A QUOTE"
msgstr ""

#: patterns/home-about.php:146 patterns/home-callback.php:34
#: patterns/home-hero-banner.php:41
msgid "GET STARTED"
msgstr ""

#: patterns/home-services.php:121
msgid "GIVING BEST AFFORDABLE &amp; STRATEGIC SOLUTIONS"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Primary"
msgstr ""

#: patterns/home-callback.php:28
msgid "Have A Project for Us ? Let&#39;s Talk &amp; Work Together!"
msgstr ""

#: patterns/home-services.php:26
msgid "Helping You Succeed Through Creative"
msgstr ""

#. Author URI of the theme
msgid "https://blockskit.com"
msgstr ""

#. URI of the theme
msgid "https://blockskit.com/blockskit-it-company/"
msgstr ""

#: patterns/home-process.php:76
msgid "Idea Developing"
msgstr ""

#: patterns/home-process.php:98
msgid "Implement &amp; Testing"
msgstr ""

#: patterns/home-about.php:27
msgid "Innovative And Trusted Partner For Your Digital"
msgstr ""

#: patterns/home-services.php:56 patterns/home-services.php:82
#: patterns/home-services.php:108
msgid "Ipsa odio vero quos repellat scele risque fuga, porta, consequuntur."
msgstr ""

#: patterns/home-services.php:33 patterns/home-latest-posts.php:33
msgid ""
"Ipsa odio vero quos repellat scelerisque fuga, porta, consequuntur quidem. "
"Pellentesque. Autem, dictumst earum velit varius diamlorem integer. Torquent "
"animi."
msgstr ""

#: patterns/home-services.php:26
msgid "IT Services"
msgstr ""

#: patterns/home-about.php:27
msgid "IT Solution"
msgstr ""

#: patterns/home-about.php:142 patterns/home-hero-banner.php:37
msgid "LEARN MORE"
msgstr ""

#: patterns/home-about.php:86
msgid "Modern Tech Services"
msgstr ""

#: patterns/home-services.php:126
msgid "MORE SERVICES"
msgstr ""

#: patterns/template-cart.php:220
msgid "New in store"
msgstr ""

#: patterns/footer.php:19
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium."
msgstr ""

#: patterns/template-product-search-results.php:48
msgid "No products were found matching your selection."
msgstr ""

#: patterns/template-order-confirmation.php:22
msgid "Order Confirmation"
msgstr ""

#: patterns/template-order-confirmation.php:40
msgid "Order details"
msgstr ""

#: patterns/home-services.php:20
msgid "OUR SERVICES"
msgstr ""

#: patterns/home-about.php:2
msgctxt "Pattern title"
msgid "About"
msgstr ""

#: patterns/home-callback.php:2
msgctxt "Pattern title"
msgid "Callback"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-home.php:2
msgctxt "Pattern title"
msgid "Header Home"
msgstr ""

#: patterns/home-hero-banner.php:2
msgctxt "Pattern title"
msgid "Hero Banner"
msgstr ""

#: patterns/home.php:2
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/home-latest-posts.php:2
msgctxt "Pattern title"
msgid "Latest Posts"
msgstr ""

#: patterns/home-process.php:2
msgctxt "Pattern title"
msgid "Process"
msgstr ""

#: patterns/home-services.php:2
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/template-404.php:2
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-archive.php:2
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-archive-product.php:2
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-blog-listing.php:2
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php:2
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-checkout.php:2
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php:2
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php:2
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php:2
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page.php:2
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php:2
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php:2
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php:2
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-search.php:2
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-single.php:2
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php:2
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/footer.php:37
msgid "Products"
msgstr ""

#: patterns/home-process.php:120
msgid "Project Launch"
msgstr ""

#: patterns/home-process.php:54
msgid "Project Research"
msgstr ""

#: patterns/home-latest-posts.php:20
msgid "RECENT BLOG"
msgstr ""

#: patterns/template-single-product.php:57
msgid "Related products"
msgstr ""

#: patterns/footer.php:73
msgid "Resources"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Bold"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Soft"
msgstr ""

#: patterns/template-order-confirmation.php:58
msgid "Shipping address"
msgstr ""

#: patterns/template-single-product.php:15
msgid "Single Product"
msgstr ""

#: patterns/home-process.php:30
msgid "Solutions"
msgstr ""

#: patterns/home-hero-banner.php:31
msgid "Solutions Company"
msgstr ""

#: patterns/template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: patterns/footer.php:89
msgid "Support"
msgstr ""

#: functions.php:48
msgid "Theme Patterns"
msgstr ""

#: patterns/template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-about.php:70 patterns/home-about.php:92
msgid "Ullamco faucibus do init repudiandae natoque qui."
msgstr ""

#: patterns/home-about.php:31
msgid ""
"Voluptatem volutpat, sagittis cras quidem montes et mollit molestie dolores. "
"Nisi. Praesentium aenean dignissim eleifend nascetur, consequatur primis "
"sociis placeat."
msgstr ""

#: patterns/home-process.php:30
msgid "We Follow Simple Process To Handle Your"
msgstr ""

#: patterns/home-services.php:78
msgid "Website And UI/UX App Developments"
msgstr ""

#: patterns/home-process.php:24
msgid "WORK PROCESS"
msgstr ""

#: patterns/home-about.php:105
msgid "YEARS EXPERIENCE"
msgstr ""

#: patterns/template-cart.php:26 patterns/template-cart.php:89
#: patterns/template-cart.php:152
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:208
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/footer.php:114
msgid "· All rights reserved"
msgstr ""
